@font-face {
  font-family: "iconfont"; /* Project id 4466837 */
  src: url('iconfont.woff2?t=1713893109111') format('woff2'),
       url('iconfont.woff?t=1713893109111') format('woff'),
       url('iconfont.ttf?t=1713893109111') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-arrow-up:before {
  content: "\e647";
}

.icon-dianhua:before {
  content: "\e797";
}

.icon-dianhua1:before {
  content: "\e614";
}

.icon-dianhua2:before {
  content: "\e60a";
}

.icon-dianhua3:before {
  content: "\e60f";
}

.icon-zhiding:before {
  content: "\e62a";
}

.icon-kefu:before {
  content: "\e601";
}

.icon-shangjiantou:before {
  content: "\e63a";
}

.icon-kefu1:before {
  content: "\e60b";
}

.icon-kefu2:before {
  content: "\e629";
}

.icon-kefu21:before {
  content: "\e602";
}

.icon-kefu3:before {
  content: "\e603";
}

.icon-jiang:before {
  content: "\e600";
}

